<?php
include('../includes/validador.php');
include('../conexiones/conex.php');

$id = $_POST['id'];

//OBTENEMOS LOS VALORES DEL PRODUCTO

$sql= sprintf ("SELECT * FROM persona WHERE persona.Persona_id = '$id'");
$valores=mysqli_query($con,$sql);
$valcatnoti = mysqli_fetch_array($valores);

$datos = array(
				0 => $valcatnoti['Nombre'],
				1 => $valcatnoti['Apellido'],
				2 => $valcatnoti['Direccion'],
				3 => $valcatnoti['comentarioDireccion'],
				4 => $valcatnoti['Barrio'],
				5 => $valcatnoti['Ciudad_id'],
				6 => $valcatnoti['Sexo'],
				7 => $valcatnoti['NroTelefono'],
				8 => $valcatnoti['NroDocumento']
				);
echo json_encode($datos);
?>